@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.main-wrap {
  position: relative;
  width: 650px;
  float: left;
  margin-top: 10px;
}

.ui-main {
  min-height: 500px;
}

.title {
  font-size: 16px;
  line-height: 24px;
  color: #323232;
  padding-top: 25px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e7e7e7;
}

.form {
  padding: 60px 0;
}

.form-control {
  position: relative;
  margin-bottom: 35px;
}

.form-control label {
  display: inline-block;
  width: 200px;
  text-align: right;
  font-size: 14px;
  margin-right: 10px;
}

.form-control .must {
  position: relative;
}

.form-control .must:before {
  content: "*";
  color: #37cf6b;
  vertical-align: middle;
  margin-right: 2px;
}

.form-control input {
  width: 300px;
  height: 18px;
  padding: 9px 0;
  border: 1px solid #cecece;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-size: 16px;
  text-indent: 20px;
  outline: none;
  cursor: auto;
}

.form-control .tips {
  color: #999;
  font-size: 12px;
  margin-left: 215px;
  margin-top: 15px;
}

.min-input input {
  width: 155px;
}

.link {
  display: inline-block;
  color: #37cf6b;
  text-align: left;
}

.link:hover {
  text-decoration: underline;
}

.link-control {
  text-align: left;
  padding-left: 215px;
  margin-top: -20px;
  margin-bottom: 40px;
  width: 300px;
}

.link-control .register-link {
  float: right;
}

.submit-btn, .min-btn {
  display: inline-block;
  margin-left: 280px;
  background: #37cf6b;
  border: 1px solid #37cf6b;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  width: 159px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  -webkit-transition: .2s all;
  -moz-transition: .2s all;
  transition: .2s all;
}

.submit-btn:hover, .min-btn:hover {
  background: #fff;
  color: #37cf6b;
}

.min-btn {
  width: 120px;
  margin-left: 20px;
  vertical-align: middle;
  font-size: 16px;
}

.disabled {
  background-color: #e7e7e7;
  color: #fff;
  cursor: default;
  border: 1px solid #e7e7e7;
}

.disabled:hover {
  background-color: #e7e7e7;
  color: #fff;
}

.control-group .controls {
  margin-left: 220px;
  margin-bottom: 35px;
}

.control-group .controls label {
  width: auto;
}

.error-tip {
  position: absolute;
  text-align: center;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  z-index: 111;
  padding: 10px;
  background-color: #fff;
  color: #666;
  border: 1px solid #CECECE;
  -webkit-box-shadow: 0 1px 1px #CECECE;
          box-shadow: 0 1px 1px #CECECE;
  white-space: nowrap;
}

.error-tip:before {
  content: '';
  position: absolute;
  display: inline-block;
  top: 50%;
  margin-top: -8px;
  left: -7px;
  z-index: 3;
  border-color: transparent;
  border-style: solid;
  border-right-color: #fff;
  border-width: 8px 8px 8px 0;
}

.error-tip:after {
  content: '';
  position: absolute;
  display: inline-block;
  top: 50%;
  margin-top: -9px;
  left: -9px;
  z-index: 2;
  border-color: transparent;
  border-style: solid;
  border-right-color: #CECECE;
  border-width: 9px 9px 9px 0;
}

.alert-error {
  padding: 14px 35px 14px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
  line-height: 20px;
  word-break: break-all;
}

.alert-error .close {
  position: relative;
  top: -2px;
  right: -21px;
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .2;
  filter: alpha(opacity=20);
  background: transparent;
  border: 0;
}

.alert-error .close:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: .4;
  filter: alpha(opacity=40);
}

.sidebar {
  position: relative;
  width: 300px;
  overflow: hidden;
  float: right;
  margin-top: 10px;
}

.link {
  display: inline-block;
  color: #37cf6b;
  text-align: left;
}

.link:hover {
  text-decoration: underline;
}

.sidebar-title {
  font-size: 16px;
  color: #666;
  margin-top: 38px;
}

.group-control {
  margin-top: 24px;
}

.weibo-passport, .qq-passport {
  display: inline-block;
  position: relative;
  width: 161px;
  height: 32px;
  line-height: 32px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  background-color: #d62629;
  border: 1px solid #d62629;
  padding-left: 48px;
  color: #fff;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
}

.weibo-passport:before, .qq-passport:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 0;
  -webkit-border-top-left-radius: 3px;
          border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
          border-bottom-left-radius: 3px;
  height: 30px;
  width: 33px;
  background: #fff url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 22px 22px;
          background-size: 22px 22px;
  border-right: 1px solid #d62629;
}

.weibo-passport:hover, .qq-passport:hover {
  background-color: #fff;
  color: #d62629;
}

.qq-passport {
  background-color: #6daeeb;
  border: 1px solid #6daeeb;
}

.qq-passport:before {
  background: #fff url(data:image/png;base64,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) no-repeat center;
  -webkit-background-size: 22px 22px;
          background-size: 22px 22px;
  border-right: 1px solid #6daeeb;
}

.qq-passport:hover {
  background-color: #fff;
  color: #6daeeb;
}

.side-intro {
  margin-top: 35px;
  border-top: 1px dashed #e7e7e7;
}

.side-intro dt {
  margin: 25px 0;
  font-size: 16px;
  color: #323232;
}

.side-intro dd {
  margin-bottom: 15px;
  color: #666;
}

